<!DOCTYPE HTML>
<html>
	<head>
		<title>OAC GENERAL BUILDERS</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
		<link rel="stylesheet" href="assets/css/main.css" />
		<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">
		<link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png">
		<link rel="icon" type="image/png" sizes="32x32" href="/favicon-32x32.png">
		<link rel="icon" type="image/png" sizes="16x16" href="/favicon-16x16.png">
		<link rel="manifest" href="/site.webmanifest">
		<noscript><link rel="stylesheet" href="assets/css/noscript.css" /></noscript>
	</head>
	<body class="is-preload">

		<!-- Wrapper -->
			<div id="wrapper">

				<!-- Header -->
					<header id="header">
						<div class="logo">
							<img src="images/LogoHouse.png" width="50px">
						</div>
						<div class="content">
							<div class="inner">
								<h1>OAC GENERAL BUILDERS</h1>
								<p>General builder covering all aspects of building work</p>
								<p><a href="mailto:oacgeneralbuilders@outlook.com">oacgeneralbuilders@outlook.com</a></div>
						</div>
						<!--<nav>
							<ul>
								<li><a href="#intro">Home</a></li>
								<li><a href="#work">Work</a></li>
								<li><a href="#about">About</a></li>
								<li><a href="#contact">Contact</a></li>
							</ul>
						</nav>-->
					</header>



				<!-- Footer -->
					<footer id="footer">
						<p class="copyright">&copy; OAC GENERAL BUILDERS. Built by <a href="http://www.arniie.com">ArnIIe</a> utilising <a href="https://html5up.net">HTML5 UP</a>.</p>
					</footer>

			</div>

		<!-- BG -->
			<div id="bg"></div>

		<!-- Scripts -->
			<script src="assets/js/jquery.min.js"></script>
			<script src="assets/js/browser.min.js"></script>
			<script src="assets/js/breakpoints.min.js"></script>
			<script src="assets/js/util.js"></script>
			<script src="assets/js/main.js"></script>

	</body>
</html>
